using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate410 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0, int int_0);

	public static Collection<Order> smethod_0(object object_0, int int_0, Delegate410 delegate410_1)
	{
		return delegate410_1(object_0, int_0);
	}

	public extern Delegate410(object object_0, IntPtr intptr_0);

	static Delegate410()
	{
		Class10.smethod_13(typeof(Delegate410).TypeHandle);
	}

	internal static Delegate410 delegate410_0;
}
